### Method

# Gimp Font get_pango_font_description

unstable since: 3.0

#### Declaration [src]

    PangoFontDescription*
    gimp_font_get_pango_font_description (
      GimpFont* font
    )

#### Description [src]

Returns a `PangoFont` representing `font`.

Available since: 3.0

#### Return value

Type: `PangoFontDescription`

A %PangoFontDescription representing `font`.

The caller of the method takes ownership of the data, and is responsible for freeing it.